Dopo un mese di svariati tentativi sono riuscito a trovare una prima soluzione al problema Flash Plugin su Distribuzioni a 64 Bit. Tramite questa semplice guida potremo installare il plugin (nella versione 10.0.45) corretto e specifico per architetture a 64bit. Testato su K |  Ubuntu 10.04 Lucid e 9.10 Karmic.

Ecco come fare:

Avviamo il terminale e rimuoviamo la versione precedentemente installata con

sudo apt-get purge flashplugin-installer

e confermiamo.

ora scarichiamo il pacchetto post sotto clicchiamoci sopra e confermiamo

Per Ubuntu 10.04 Lucid amd64

flashplugin64-installer_10.0.45.2-1~lffl~lucid~ppa_amd64.deb

Per Ubuntu 9.10 Karmic amd64

flashplugin64-installer_10.0.45.2-1~lffl~karmic~ppa_amd64.deb

Il pacchetto è presente anche nei repository Linux Freedom for Live Lucid e Karmic

In caso di problemi potete segnare qui sotto

No more articles